Subject: [RTG-DIR] Routing AD office hours at IETF 91 in Honolulu

From: Alia Atlas <[email-masked]>
Date: Thu, 30 Oct 2014 14:44:41 -0400

Adrian and I will be having our Routing AD office hours on Sunday from
14:30 to 16:00 in the IESG Breakout Room.  When the specific room is
assigned, we'll send out the update.

Come on by with concerns, questions, and issues.  If you know you'll be
coming and would
like us to be potentially up to speed on the topic, please send email.

See you in Honlulu,
Alia